## haskell-yesod-auth-account 1.2.2

=== debian/changelog ===
haskell-yesod-auth-account (1.2.2-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 17:32:01 +0000

haskell-yesod-auth-account (1.2.2-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 19:59:27 +0000

haskell-yesod-auth-account (1.2.2-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Dec 2013 23:02:46 +0000

haskell-yesod-auth-account (1.2.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Dec 2013 10:20:38 +0000

haskell-yesod-auth-account (1.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #719260)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 17 Aug 2013 18:58:00 +0200

haskell-yesod-auth-account (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 23:38:42 -0400

haskell-yesod-auth-account (1.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jul 2013 20:45:52 -0400
