## haskell-yesod-auth-account 1.2.6

=== debian/changelog ===
haskell-yesod-auth-account (1.2.6-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Aug 2014 02:20:49 +0100

haskell-yesod-auth-account (1.2.6-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 17:33:12 +0100

haskell-yesod-auth-account (1.2.6-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2014 23:27:19 +0100

haskell-yesod-auth-account (1.2.6-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 06 Jul 2014 00:30:31 +0100

haskell-yesod-auth-account (1.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 23 Jun 2014 17:50:10 -0700

haskell-yesod-auth-account (1.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 06 May 2014 23:37:20 +0200

haskell-yesod-auth-account (1.2.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 19:00:07 +0100
