=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
   , libghc-blaze-html-prof
   , libghc-mtl-dev (>> 2.1)
   , libghc-mtl-prof
-  , libghc-persistent-dev (>> 1.2)
-  , libghc-persistent-dev (<< 1.3)
+  , libghc-persistent-dev (>> 1.3)
+  , libghc-persistent-dev (<< 1.4)
   , libghc-persistent-prof
   , libghc-pwstore-fast-dev (>> 2.0)
   , libghc-pwstore-fast-prof
@@ -24,7 +24,7 @@
   , libghc-text-dev (>> 0.11)
   , libghc-text-prof
   , libghc-yesod-auth-dev (>> 1.2)
-  , libghc-yesod-auth-dev (<< 1.3)
+  , libghc-yesod-auth-dev (<< 1.4)
   , libghc-yesod-auth-prof
   , libghc-yesod-core-dev (>> 1.2)
   , libghc-yesod-core-dev (<< 1.3)
@@ -41,7 +41,7 @@
   , libghc-xml-conduit-dev
   , libghc-yesod-dev (>= 1.2)
   , libghc-yesod-dev (<< 1.3)
-  , libghc-yesod-test-dev (>= 1.2)
+  , libghc-yesod-test-dev (>= 1.2.1.5)
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-blaze-html-doc
