## haskell-yesod-auth-account 1.4.0

=== debian/changelog ===
haskell-yesod-auth-account (1.4.0-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Jun 2015 13:50:13 +0100

haskell-yesod-auth-account (1.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:31 +0200

haskell-yesod-auth-account (1.4.0-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:49 +0100
