=== debian/control ===
--- 
+++ 
@@ -5,50 +5,47 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-base64-bytestring-dev (>> 1.0)
-  , libghc-base64-bytestring-prof
   , libghc-blaze-html-dev (>> 0.6)
   , libghc-blaze-html-prof
   , libghc-mtl-dev (>> 2.1)
   , libghc-mtl-prof
+  , libghc-nonce-dev (>= 1.0)
+  , libghc-nonce-prof
+  , libghc-text-dev (>> 0.11)
+  , libghc-text-prof
   , libghc-persistent-dev (>> 1.3)
-  , libghc-persistent-dev (<< 1.4)
+  , libghc-persistent-dev (<< 2.2)
   , libghc-persistent-prof
   , libghc-pwstore-fast-dev (>> 2.0)
   , libghc-pwstore-fast-prof
-  , libghc-random-dev (>> 1.0)
-  , libghc-random-prof
-  , libghc-text-dev (>> 0.11)
-  , libghc-text-prof
   , libghc-yesod-auth-dev (>> 1.2)
-  , libghc-yesod-auth-dev (<< 1.4)
+  , libghc-yesod-auth-dev (<< 1.5)
   , libghc-yesod-auth-prof
   , libghc-yesod-core-dev (>> 1.2)
-  , libghc-yesod-core-dev (<< 1.3)
+  , libghc-yesod-core-dev (<< 1.5)
   , libghc-yesod-core-prof
   , libghc-yesod-form-dev (>> 1.3)
-  , libghc-yesod-form-dev (<< 1.4)
+  , libghc-yesod-form-dev (<< 1.5)
   , libghc-yesod-form-prof
   , libghc-yesod-persistent-dev (>> 1.2)
-  , libghc-yesod-persistent-dev (<< 1.3)
   , libghc-yesod-persistent-prof
   , libghc-monad-logger-dev (>> 0.3)
   , libghc-persistent-sqlite-dev
   , libghc-resourcet-dev
   , libghc-xml-conduit-dev
   , libghc-yesod-dev (>= 1.2)
-  , libghc-yesod-dev (<< 1.3)
+  , libghc-yesod-dev (<< 1.5)
   , libghc-yesod-test-dev (>= 1.2.1.5)
+  , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
-  , libghc-base64-bytestring-doc
   , libghc-blaze-html-doc
   , libghc-mtl-doc
+  , libghc-nonce-doc
   , libghc-persistent-doc
   , libghc-pwstore-fast-doc
-  , libghc-random-doc
   , libghc-text-doc
   , libghc-yesod-auth-doc
   , libghc-yesod-core-doc
